<resources>
    <string name="app_name">RadioButton</string>
    <string name="img_bitcoin">Bitcoin</string>
    <string name="img_uni_logo">UNI</string>
    <string name="img_cpp">C++</string>
    <string name="button">Click</string>
    <string name="content_description">Logo</string>
</resources>